:root {
--jtxdRXekUXjf: #2B669D;
--crFNnQAJJgIg: #F4F4F4;
--jQyEJWacmwAD: #ffc107;
--UFcjyqLOdEDa:  #E32B2B;
--iEbapDarXuTV: #e9e9e9;
--hjdckkUGSyoy: #000;
--KQIgHTPtfwAb: rgba(252, 220, 220, 0.5);
--joULjuDmyYrc: #eb4976;
--rKxcALgWTXnl: #b30000;
--kdTMpYEwOmcZ: #fff;
--MIxAajOovVMc: #F4F4F4;
--mknaAXarfDIQ: #f1f0f0;
--AzkVtNibGvsq: #fff;
--QoHVkRFhwYAZ: #d5cdcd;
--LdaVgDmOZgZP: #000000;
--sKgpGkcgbPJB: #3e13f0;
--yjOUezjbCqua: #250c89;
--qyiBUHmuUuPa: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--hjdckkUGSyoy);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--MIxAajOovVMc);
color: var(--hjdckkUGSyoy);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.SMEreTFGqiQh {
background-color: var(--MIxAajOovVMc);
padding: 10px 0;
display: flex;
}

.ArCHEtVjBRTK {
gap: 30px;
display: flex;
align-items: center;
}

.oEykBCJshCKd {
display: flex;
align-items: center;
}

.xkIxhcGdmpKz {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.xkIxhcGdmpKz a,
.aZDqwMxIuqJc {
cursor: pointer;
pointer-events: auto;
}

.xkIxhcGdmpKz img {
width: 70px;
border-radius: 16px;
}

.fEAbZHNGKbUR {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.RGzMWwxJGYsj .fEAbZHNGKbUR{
white-space: normal;
}
.wtsRbARbmMUO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.EpkWnSKxQDme {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.RFUdgMhyyRVO {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.STpJFikmzHfi {
position: relative;
}

.STpJFikmzHfi.active a {
color: var(--jtxdRXekUXjf);
font-weight: bold;
}

.cDGghLXRznMg {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.cDGghLXRznMg a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.cDGghLXRznMg a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.cDGghLXRznMg a:nth-child(2):hover {
background: #1f7d04;
}

.IUYywvEShGqc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ERWebrlQByvU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--MIxAajOovVMc);
border: 1px solid var(--AzkVtNibGvsq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.STpJFikmzHfi:hover > .ERWebrlQByvU {
display: block;
}

.BpxXbqMvDckq {
margin: 0;
}

.GoZzbvsxqgKJ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GoZzbvsxqgKJ:hover {
background: rgba(0,0,0,0.05);
}

.uVrmJkbpIdgW {
color: var(--hjdckkUGSyoy);
}

.EjVVWyCzyGgX,
.ArCHEtVjBRTK,
.xPERUWLhXxGe{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.EjVVWyCzyGgX {
background-color: var(--MIxAajOovVMc);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ZVpcrbSKtSvI {
background-color: var(--MIxAajOovVMc);
padding: 0 15px;
}

.EoAgGCQuNzZn {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.uVrmJkbpIdgW > .fEAbZHNGKbUR {
display: none;
}

.xYqRNGEZECLV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.yMCPAZujoYYc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xYqRNGEZECLV img {
border-radius: 22px;
height: auto;
display: block;
}

.itfOOZCjLwyj {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--kdTMpYEwOmcZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.itfOOZCjLwyj a:hover {
color: var(--kdTMpYEwOmcZ);
}

.DQZSqJgUivQL{
background-color: var(--UFcjyqLOdEDa);
color: var(--kdTMpYEwOmcZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.DQZSqJgUivQL:hover {
background-color: var(--rKxcALgWTXnl);
}

.XyfpNzZPdujm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.XyfpNzZPdujm span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.XyfpNzZPdujm p {
color: var(--kdTMpYEwOmcZ);
font-size: 34px;
text-align: start;
}

.JnWjCPTZauTC {
border-radius:6px;
overflow: hidden;
}

.IIVExCGsShUo {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rKxcALgWTXnl);
color: var(--kdTMpYEwOmcZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.EypyEIaNhudb {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.SIzwIqiODOJT {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.zrNxcvBasqLa {
transition: filter 0.3s ease, transform 0.3s ease;
}

.zrNxcvBasqLa:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.oPHLHtkUDSuP {
margin-top: 40px;
}

.opbNsUPCCYGY {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.uMrEkSLVJVFU {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--kdTMpYEwOmcZ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.uMrEkSLVJVFU:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--kdTMpYEwOmcZ);
}

.uMrEkSLVJVFU:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.uMrEkSLVJVFU a {
color: var(--kdTMpYEwOmcZ);
}

.CUFlrgbWsQvb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.eCqwLGJbMyqU {
background-color: var(--UFcjyqLOdEDa);
color: var(--kdTMpYEwOmcZ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.eCqwLGJbMyqU:hover {
background-color: var(--rKxcALgWTXnl);
}

.GhrJBwbOHwnq {
color: var(--kdTMpYEwOmcZ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.xPERUWLhXxGe {
background-color: var(--MIxAajOovVMc);
color: var(--hjdckkUGSyoy);
padding: 30px 0;
}

.YKyPZJgQXPUx {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.QZlquemkJeSz {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--UFcjyqLOdEDa);
}

.HBKvxiuAhWpr {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.HBKvxiuAhWpr .XenHsMhnOJiY:first-child:first-child {
width: 48px;
}

.cVzZeBMflBkp {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.kZaWvZLGhOjp {
display: flex;
}

.TqNfTpFTVxKh {
position: relative;
display: inline-block;
}

.GCEGxgDsHxOT {
background: var(--MIxAajOovVMc);
color: var(--hjdckkUGSyoy);
font-weight: 600;
border: 2px solid var(--hjdckkUGSyoy);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.lyEmNrKsjIDJ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .GCEGxgDsHxOT .lyEmNrKsjIDJ {
transform: rotate(180deg);
}

.wTdyvvXQuBeZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--kdTMpYEwOmcZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--jQyEJWacmwAD);
z-index: 99;
padding: 6px 0;
}

.aXXsLnmclUtX {
left: 0;
bottom: 110%;
}

.SGJOYLEuYDRL {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .wTdyvvXQuBeZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wTdyvvXQuBeZ .HliIZTmVjYco {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hjdckkUGSyoy);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.wTdyvvXQuBeZ .HliIZTmVjYco:hover {
background: var(--rKxcALgWTXnl);
color: var(--jQyEJWacmwAD);
}

.wTdyvvXQuBeZ .HliIZTmVjYco.is-active {
color: var(--jQyEJWacmwAD);
font-weight: 600;
background: var(--rKxcALgWTXnl);
border-radius: 8px;
}

.fgyrxsBJWGke ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.fgyrxsBJWGke {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.fgyrxsBJWGke ul li a:hover {
color: var(--yjOUezjbCqua);
}

.tBNrjIUmswVZ {
padding-top: 28px;
text-align: center;
}

.tCDQjBxHFBaN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--jtxdRXekUXjf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tCDQjBxHFBaN:hover {
opacity: 1;
}

.tCDQjBxHFBaN::after,
.tCDQjBxHFBaN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--kdTMpYEwOmcZ);
}

.tCDQjBxHFBaN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tCDQjBxHFBaN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MDlHBOEQeiwY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NUGpztaBjgzc {
background-color: var(--jtxdRXekUXjf);
color: var(--kdTMpYEwOmcZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NUGpztaBjgzc:hover {
background-color: var(--rKxcALgWTXnl);
color: var(--kdTMpYEwOmcZ);
}

.moFzyocqCpRP {
font-weight: 400;
}

.moFzyocqCpRP a {
font-weight: 400;
}

/*casinos-list*/
.RGzMWwxJGYsj {
margin-top: 30px;
background-color: var(--UFcjyqLOdEDa);
width: 100%;
border: 1px solid var(--qyiBUHmuUuPa);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.npGRUKVsPvgi {
display: flex;
justify-content: space-between;
align-items: center;
}

.iEGpaMVFfjuC {
display: flex;
align-items: center;
}

.iEGpaMVFfjuC:nth-child(1) {
width: 30%;
}

.iEGpaMVFfjuC:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qyiBUHmuUuPa);
border-left: 1px solid var(--qyiBUHmuUuPa);
height: 100px;
}

.iEGpaMVFfjuC:nth-child(3) {
width: 20%;
justify-content: center;
}
.iEGpaMVFfjuC strong{
font-size: 18px;
}

.LWpyPGiASHmO {
width: 150px;
}

.LWpyPGiASHmO img{
border-radius: 16px;
}

.enGAExhpYbCG {
margin-left: 24px;
}

.csrNDADRxnGP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qyiBUHmuUuPa);
border-radius: 15px;
width: 130px;
}

.PHvFgVQXOJHl {
color: var(--jQyEJWacmwAD);
font-size: 24px;
}

.DLOmaIiPqTIB {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jtxdRXekUXjf);
color: var(--kdTMpYEwOmcZ);
transition: background-color 0.7s ease;
}

.DLOmaIiPqTIB:hover {
background-color: var(--rKxcALgWTXnl);
color: var(--kdTMpYEwOmcZ);
}

table {
width: 100%;
border: 1px solid var(--crFNnQAJJgIg);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--crFNnQAJJgIg);
max-width: 100%;
}


td {
    border: 1px solid var(--hjdckkUGSyoy);
    border-radius: 6px;
    padding: 10px;
    color: var(--crFNnQAJJgIg);
    white-space: normal;
}

table thead {
background-color: var(--kdTMpYEwOmcZ);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hjdckkUGSyoy);
border: 1px solid var(--hjdckkUGSyoy);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--hjdckkUGSyoy);
background-color: var(--AzkVtNibGvsq);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--hjdckkUGSyoy);
}
.zVspwAVIxapN {
border-radius: 20px;
}

.zVspwAVIxapN, .zVspwAVIxapN table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.zVspwAVIxapN, .zVspwAVIxapN table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.zVspwAVIxapN table {
width: max-content;
width: 100%;
}

.FRuukexvYOmg {
background-color: var(--crFNnQAJJgIg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qyiBUHmuUuPa);
color: var(--hjdckkUGSyoy);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.QwOcvaiksThl h3 {
font-size: 20px;

}
.QYZFXftEDoDX {
text-align: left;
}

.FRuukexvYOmg:last-child {
margin-bottom: 0;
}

.FRuukexvYOmg h3 {
margin: 10px 0;
}

.gQBPYxlmkHYg {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.DPjuSHwWRkQu {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lNTJaTdLbaox {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bpGCiRtVaHYh {
display: flex;
align-items: center;
}

.lUKpxSMNJVis {
text-decoration: none;
transition: color .2s;
}

.lUKpxSMNJVis:hover {
text-decoration: underline;
color: var(--rKxcALgWTXnl);
}

.lUKpxSMNJVis[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.QApjJpYPXnzx {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.RFUdgMhyyRVO {
flex-direction: column;
gap: 20px;
}

.ArCHEtVjBRTK {
padding: 0 15px;
flex-wrap: wrap;
}

.wtsRbARbmMUO {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.cDGghLXRznMg {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.xkIxhcGdmpKz {
width: auto;
}

.xkIxhcGdmpKz img {
width: 50px;
margin-left: 0;
}

.opbNsUPCCYGY {
flex-direction: column;
align-items: center;
}
/* Footer */
.YKyPZJgQXPUx {
flex-direction: column;
}

.fgyrxsBJWGke ul {
flex-direction: column;
gap: 20px;
}
.zVspwAVIxapN table {
width: max-content;
width: 100%;
}
.iEGpaMVFfjuC:nth-child(1),
.iEGpaMVFfjuC:nth-child(2),
.iEGpaMVFfjuC:nth-child(3){
width: 33%;
}

.CNrAndkVVhcJ{
text-align: center;
padding: 0 10px;
}
.enGAExhpYbCG {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.cDGghLXRznMg {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--MIxAajOovVMc);
border-top: 1px solid var(--qyiBUHmuUuPa);
}

.cDGghLXRznMg a:first-child {
border: 1px solid var(--qyiBUHmuUuPa);
}

.cDGghLXRznMg a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.xkIxhcGdmpKz > .fEAbZHNGKbUR {
display: none;
}

.uVrmJkbpIdgW > .fEAbZHNGKbUR {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.itfOOZCjLwyj {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.DQZSqJgUivQL {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.EypyEIaNhudb {
grid-template-columns: repeat(2, 1fr);
}

.xPERUWLhXxGe{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.HBKvxiuAhWpr {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.itfOOZCjLwyj {
font-size: 20px;
width: 100%;
}

.DQZSqJgUivQL {
font-size: 20px;
}
.zrNxcvBasqLa {
max-width: 250px;
}

.SIzwIqiODOJT{
flex-wrap:wrap;
}

.GhrJBwbOHwnq {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.npGRUKVsPvgi{
flex-wrap: wrap;
}
.iEGpaMVFfjuC:nth-child(1){
width: 100%;
justify-content: center;
}
.iEGpaMVFfjuC:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.iEGpaMVFfjuC:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.eCqwLGJbMyqU{
max-width: 280px;
}
.tCDQjBxHFBaN {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.tCDQjBxHFBaN::after,
.tCDQjBxHFBaN::before {
width: 14px;
}

.iEGpaMVFfjuC:nth-child(1) {
flex-direction: column;
}
.iEGpaMVFfjuC:nth-child(2),
.iEGpaMVFfjuC:nth-child(3) {
width: 100%;
}
.enGAExhpYbCG {
margin-left: 0px;
}

.DLOmaIiPqTIB{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.LWpyPGiASHmO {
width: 100px;
}
.CNrAndkVVhcJ{
font-size: 14px;
}
}


/*popup*/
.qqixdnMBjlLY {
background: var(--UFcjyqLOdEDa);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.lsotgsCcREMx {
display: flex;
}
.sbQKrshkzTaR {
margin-left: 15px;
}
.UFEtTcBQdVnh {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mNGUZoOXgyHl {
font-size: 24px;
font-weight: 600;
}
.fHFyerxpDQrF {
margin-top: 10px;
color: var(--hjdckkUGSyoy);
}
.dzbmWboGZykm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jtxdRXekUXjf);
color: var(--kdTMpYEwOmcZ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--kdTMpYEwOmcZ);
}
.dzbmWboGZykm:hover{
background: var(--rKxcALgWTXnl);
transition: all 0.7s ease-in-out;
color: var(--kdTMpYEwOmcZ);
}
.DvaCdpMFHHXh {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.iZykqscxOjUH {
position: relative;
}
.iZykqscxOjUH::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.iZykqscxOjUH::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vuEuidmMQzyp {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--mknaAXarfDIQ);
}

@media(max-width: 576px){
.qqixdnMBjlLY{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.UFEtTcBQdVnh {
width: 70px;
}
.fHFyerxpDQrF {
margin-right: 15px;
}
.dzbmWboGZykm{
width: 220px;
}
}
@media(max-width: 480px){

.lsotgsCcREMx {
display: flex;
flex-direction: column;
align-items: center;
}
.dzbmWboGZykm {
width: 200px;
margin-top: 0;
height: 40px;
}
.fHFyerxpDQrF {
margin-right: 0;
text-align: center;
}
.sbQKrshkzTaR {
margin-left: 0;
}
}
